
#wb_header { height: 154px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1432px; padding-bottom: 60px; background-color: #000000; }
#wb_main:before { background: transparent none repeat-x left top; background-size: cover; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/c9a5244113c706743fc7aaeb2925412a.png") repeat-x scroll right bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1686px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1686px; min-height: 1686px; }
#wb_element_instance27 { top: 1320px; left: 600px; min-width: 580px; width: 580px; min-height: 52px; height: 52px; display: block; z-index: 406; }
#wb_element_instance28 { top: 1320px; left: 10px; min-width: 570px; width: 570px; min-height: 52px; height: 52px; display: block; z-index: 405; }
#wb_element_instance29 { top: 20px; left: 310px; min-width: 760px; width: 760px; min-height: 42px; height: 42px; display: block; z-index: 569; }
#wb_element_instance29 > ul { display: block; }
#wb_element_instance29 ul { background: #NaNNaNNaN none repeat left top; border: 1px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: center; }
#wb_element_instance29 ul ul { background: #NaNNaNNaN none repeat left top; }
#wb_element_instance29 li { margin: 0px 0px 0px 0px; }
#wb_element_instance29 li a { text-transform: none; border: 0px none #000000; padding: 6px 40px 16px 20px; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #fa974b; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ff6940; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 { top: 600px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; z-index: 49; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance30 > .wb_shp { background-color: #ffffff; border: 5px solid #C0C0C0; opacity: 0.1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 10px; height: 10px; }
#wb_element_instance31 { top: 130px; left: 980px; min-width: 59px; width: 59px; min-height: 50px; height: 50px; display: block; z-index: 320; overflow: hidden; }
#wb_element_instance31 img { width: 70px; height: 50px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance32 { top: 120px; left: 600px; min-width: 60px; width: 60px; min-height: 40px; height: 40px; display: block; z-index: 406; }
#wb_element_instance32 img { width: 60px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 600px; left: 100px; min-width: 70px; width: 70px; min-height: 45px; height: 45px; display: block; z-index: 412; }
#wb_element_instance33 .wb_button { width: 70px; height: 45px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #000000; }
#wb_element_instance33 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance33 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance33 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance33 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance33 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance33 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance33 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance33 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance34 { top: 600px; left: 0px; min-width: 72px; width: 72px; min-height: 43px; height: 43px; display: block; z-index: 421; }
#wb_element_instance34 .wb_button { width: 72px; height: 43px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #000000; }
#wb_element_instance34 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance34 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance34 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance34 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance34 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance34 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance34 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance34 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance35 { top: 600px; left: 200px; min-width: 70px; width: 70px; min-height: 45px; height: 45px; display: block; z-index: 414; }
#wb_element_instance35 .wb_button { width: 70px; height: 45px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #000000; }
#wb_element_instance35 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance35 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance35 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance35 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance35 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance35 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance35 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance35 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance36 { top: -154px; left: 0; right: 0; min-height: 724px; height: 724px; display: block; z-index: 54; }
#wb_element_instance37 { top: 40px; left: 0px; min-width: 247px; width: 247px; min-height: 29px; height: 29px; display: block; z-index: 284; }
#wb_element_instance38 { top: 89px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance31 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance36 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
